/*
 * Copyright (C) 2019 Robert Bosch GmbH Copyright (C) 2019 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';
import { BciSharedModule } from '@bci-web-core/core';
import { OverviewMasterDetailComponent } from './overview-master-detail.component';

describe('OverviewMasterDetailComponent', () => {
  let component: OverviewMasterDetailComponent;
  let fixture: ComponentFixture<OverviewMasterDetailComponent>;

  beforeEach(
    waitForAsync(() => {
      TestBed.configureTestingModule({
        imports: [BciSharedModule],
        declarations: [OverviewMasterDetailComponent],
      }).compileComponents();
    })
  );

  beforeEach(() => {
    fixture = TestBed.createComponent(OverviewMasterDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
